import React from "react";
interface IProps {
}
interface IState {
    useBundledEmojiFont: boolean;
    useSystemFont: boolean;
    systemFont: string;
    showAdvanced: boolean;
}
export default class AppearanceUserSettingsTab extends React.Component<IProps, IState> {
    constructor(props: IProps);
    private renderAdvancedSection;
    render(): React.ReactNode;
}
export {};
